h1,
h2,
h3,
h4 {
	width:			100%;
	margin-bottom:		5px;
}

h1,
h2,
h3 {
	font-family:		georgia, arial;
	font-style:		italic;
	color:			#ec008c;
}

h1,
h2 {
	font-size:		20px;
	line-height:		30px;
}

h3 {
	font-size:		16px;
	line-height:		24px;
}

h4 {
/*	text-transform:		uppercase;*/
/*	font-family:		HelveticaNeueLTPro65Medium, arial;*/
	font-family:		georgia, arial;
	font-style:		italic;
	color:			#ec008c;
	font-size:		13px;
	line-height:		20px;
}

h1.dotted,
h2.dotted,
h3.dotted,
h4.dotted {
	background:		url(../images/hr.png) bottom left repeat-x;
	margin-bottom:		14px;
}

h1 a,
h2 a,
h3 a,
h4 a {
	color:			inherit;
	text-decoration:	inherit;
}

h1 a:hover,
h1 a:focus,
h2 a:hover,
h2 a:focus,
h3 a:hover,
h3 a:focus,
h4 a:hover,
h4 a:focus {
	text-decoration:	underline;
}

h1 .back,
h2 .back,
h3 .back,
h4 .back {
	float:			right;
	padding:		0 0 0 10px;
	background-image:	url(../images/icons.png);
	background-repeat:	no-repeat;
	color:			#666666;
	font-family:		arial;
	font-size:		12px;
/*	text-transform:		uppercase;*/
	text-decoration:	none;
}

h1 .back {	background-position:	0px 13px; }
h2 .back {	background-position:	0px 13px; }
h3 .back {	background-position:	0px 10px; }
h4 .back {	background-position:	0px 8px; }

h5 {
/*	text-transform:		uppercase;*/
	font-family:		HelveticaNeueLTPro75Bold, arial;
	color:			#333;
}

a {
	color:			#009ece;
	text-decoration:	underline;
}

a:hover,
a:focus {
	text-decoration:	none;
}

p {
	margin:			0 0 16px;
}

p.last {
	margin-bottom:		5px;
}

strong {
	font-weight:		bold;
}

em {
	font-style:		italic;
}

.width100pc {		width:			100%!important; }
.width300px {		width:			300px; }

.marginTop10px {	margin-top:		10px!important;	}
.marginRight10px {	margin-right:		10px!important;	}
.marginBottom10px {	margin-bottom:		10px!important;	}
.marginLeft10px {	margin-left:		10px!important;	}

.paddingTop10px {	padding-top:		10px!important;	}
.paddingTop20px {	padding-top:		20px!important;	}
.paddingTop29px {	padding-top:		29px!important; }
.paddingRight10px {	padding-right:		10px!important;	}
.paddingBottom10px {	padding-bottom:		10px!important;	}
.paddingLeft10px {	padding-left:		10px!important;	}

.floatLeft {		float:			left!important; }
.floatRight {		float:			right!important; }

.error {
	position:		absolute;
	margin:			12px 10px;
	padding:		0px 5px;
	display:		none;
	background:		#f4efcc;
}

.defaultValue {
	position:		absolute;
	margin:			12px 10px;
	padding:		0px 5px;
	display:		none;
	color:			#999;
	background:		#fff;
}
.altLi li {
	list-style: circle outside;
	list-style-image: url(../images/bullet_magenta.png);
	padding-left: 0px;
	margin-left:13px;
}
.col_two {
	-moz-column-count:	3;
	-moz-column-gap:	25px;
	-webkit-column-count:	3;
	-webkit-column-gap:	25px;
	column-count:		3;
	column-gap:		25px;
	width:100%;
}

#banner .greybox {
	height:			140px;
	background:		url(../images/grey_box.png) top left no-repeat;
	margin-bottom:		20px;
	position:		relative;
}

#banner .greybox .feest {
    height: 140px;
    position: absolute;
    right: 0;
    top: 0;
    width: 290px;
}

.friends {
	width:			640px;
	padding:		25px 20px 0;
}

.friends p {
	font-size:		14px;
	font-family:		HelveticaNeueLTPro55Roman;
	text-transform:		uppercase;
	text-align:		justify;
	line-height:		22px;
	text-shadow:		-1px -1px 1px #fff;
	color:			#ec008c;
}

.friends b {
	font-family:		HelveticaNeueLTPro75Bold;
	font-weight:		normal;
}

